Bug 435496 - Review Request: notify-sharp - Managed desktop notification implementation for .NET
Review Request: notify-sharp - Managed desktop notification implementation f...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 435498 435500
  Show dependency treegraph
 
Reported: 2008-02-29 13:22 EST by David Nielsen
Modified: 2008-04-18 08:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 08:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2008-02-29 13:22:53 EST
Spec URL: http://dnielsen.fedorapeople.org/notify-sharp.spec
SRPM URL: http://dnielsen.fedorapeople.org/notify-sharp-0.4.0-1.fc8.src.rpm
Description: Managed desktop notification implementation for .NET
Comment 1 Parag AN(पराग) 2008-03-03 01:13:36 EST
-devel package should have
Summary:	notify-sharp development library
Group:		Development/Libraries

main package should have group
Group: System Environment/Libraries


What is Source URL? from where can I verify packaged source tarball?


For mono packages you need to add in SPEC
# Mono only available on these:
ExclusiveArch: %ix86 x86_64 ppc ia64 armv4l sparc alpha
Comment 2 David Nielsen 2008-03-03 04:35:08 EST
Upstream has not made a release though from their mercurial repo the 0.4.0
release is tagged and has been for a long time. I am unsure of the requirements
for packaging such a snapshot, the tarball is from the openSUSE rpm and is just
a hg snapshot.

Spec URL: http://dnielsen.fedorapeople.org/notify-sharp.spec
SRPM URL: http://dnielsen.fedorapeople.org/notify-sharp-0.4.0-2.fc8.src.rpm
Comment 3 David Nielsen 2008-04-18 08:32:56 EDT
I have left my role as a Fedora developer, thus closing as NOTABUG, SRPMS will
be kept for interested parties to adopt.

Note You need to log in before you can comment on or make changes to this bug.